/*
I did a color replacement on 2008-06-22. -DAY
#6699cc = #0074BC
#144472 = #6699cc
*/

a { color:#4d7ebc; }

/*layout*/
#header { margin-bottom:1px; padding-bottom:0; background:url("images/punctuative-logo.gif") left bottom no-repeat; }

/*header*/
#logo { }
#logo h1 a { width:500px; height:146px; display:block; background-color:transparent; }
#logo h1 a.vcdb-logo { background-image:url("images/punctuative-logo-vcdb.png"); }
#logo h1 a span { display:none; }


#global-search input { width:150px; margin-top:15px; padding:4px; font-size:15px; font-weight:bold; color:#444; }
#global-search input#searchsubmit { width:auto; }

#subscribe a { display:block; background: transparent url(images/feed-icon-28x28.png) top right no-repeat; font-size:17px; color: #777;margin:8px 2px 0 0;padding: 4px 34px 8px 0; }
#subscribe a.feed-email { background: transparent url(images/feed-email.png) top right no-repeat; margin-right:0; padding:6px 36px 8px 0; }
#subscribe a:hover { color:#db8601; }

/*navigation*/
#navcontainer { border-top:1px solid #4d7ebc; }
#navcontainer ul { margin-top:1px; background-color:#6699cc; }
#navcontainer ul li a { margin:-1px 0 0 0; /*border-right:1px solid #4d7ebc; border-left:1px solid #fff;*/ border-top:1px solid #fff; border-bottom:0; background-color:#6699cc; }
html>body #navcontainer ul li a { /*border-bottom:5px solid #fff;*/ } /* To accommodate IE 6 */
#navcontainer ul li:first-child a { border-left:0; }
#navcontainer ul li a:hover { border-top:1px solid #4d7ebc; /*border-bottom:5px solid #4d7ebc;*/ background-color:#4d7ebc; }
#navcontainer ul li.current_page_item a { border-top:1px solid #4d7ebc; /*border-bottom:5px solid #4d7ebc;*/ background-color:#4d7ebc; }

*:first-child+html #navcontainer ul li a { margin-bottom:0; border-bottom:0; }

img#vcdb-image {}

#tumblr-block { width:348px; padding:20px; overflow:hidden; background-color:#f8e0c6; }

a#tumblr-subscribe { margin:0; padding:0 20px 0 0; color:#777; background:transparent url("images/feed-icon-14x14.png") top right no-repeat; }
a#tumblr-subscribe:hover { color:#db8601; }

ul#tumblr-import { padding:20px 0; }
ul#tumblr-import a { background-color:transparent; }
ul#tumblr-import h4 { margin:0; padding:0; font-size:13px; }
ul#tumblr-import small { padding-bottom:5px; display:block; font-style:italic; }
ul#tumblr-import p { padding:0 0 20px 0; background-color:transparent; }
ul#tumblr-import img { display:none; max-width:350px; }
html>body ul#tumblr-import img { display:inline; }

.sbwidgets li.widget_rss li { margin-bottom:10px; }
.sbwidgets li.widget_rss li a { font-weight:normal; }

/* Forge */
/*OLD
#forge-logo { margin-top:20px; padding:20px 0 20px 100px; font: bold 30px Georgia, "Times New Roman", Times, serif; border-top:1px solid #ccc; background:url("images/logo-forge.gif") 0 20px no-repeat; }
#forge-logo a, #forge-logo a:visited { color: #111; text-decoration: none; }
#forge-logo a:hover { color: #9c1313; }
#forge-logo p#forge-tagline { font: normal 14px Georgia, "Times New Roman", Times, serif; padding: 0; color: #888; }
*/

a#forge-logo { width:388px; height:70px; margin:20px 0; display:block; border-bottom:0; background:url("images/forge-logo.png") 0 0 no-repeat transparent; }
a#forge-logo:hover { background-position:0 -70px; }
a#forge-logo span { display:none; }

ul#sidebarright li#vc-feedburner a { margin:0; padding:0; background-color:transparent; }
ul#sidebarright li#vc-feedburner p { margin:0; padding:0 0 8px 0; background-color:transparent; }
li#recent-posts li { padding-bottom:8px; }